.iconbox-content h4 {
    font-weight: bold;
    color: #900001;
}


.iconbox-content p {
    line-height: 20px;
}


.clearfix{
    clear: left;
    padding-top: 25px;
}

ul.icons-medium{
  transition: height 0.3s ease 0s, line-height 0.3s ease 0s;
  transition-property: height, line-height;
  transition-duration: 0.3s, 0.3s;
  transition-timing-function: ease, ease;
  transition-delay: 0s, 0s;
  margin-top: 35px;
  margin-bottom: 5px;
  position: relative;
  max-height: 32px;
  float: right;
}

/** Mobile **/
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {

ul.icons-medium {
    margin-top: 70%;
	float:left;
}

}

.skehead-headernav.skehead-headernav-shrink ul.icons-medium{
    margin-top: 5px;
}

ul.icons-medium li{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline;
    width: 32px;
    height: 32px;
    margin-right: 0px;
}


ul.icons-medium li a{
    display: inline-block;
    float: left;
    width: 32px;
    height: 32px;
}

.Skt_revolution{
    border-top: 3px solid #900001;
}


#front-content-box{
    margin-top: 0;
}



.skt-quote{
background-image: none;
background-color: #F54336; 
  border: 0 none;
  color: #F7F7F7;
  font-size: 17px;
  font-weight: 300;
  margin: 0 0 20px;
  padding: 0px 15px 15px 15px;
  word-spacing: 1px;
}


.notification{
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
}

h3.Subheaders{
    line-height: 1.4em;
}

ul.listspacing li{
    margin-bottom: 15px;
}

/*.boximg{
    margin-bottom: 50px;
}

#post-36 .two_third .boximg{
    margin-bottom: 24px;
}*/